---
layout: assignment
published: true

title: A11yhood Template 
description: Template for your a11yhood justice assignment
revised: October 26, 2024
---
See the [A11yhood Analysis Assignment](disabilityjustice.html) for more details.

*You can find an example after the template. References to any linked content should be placed at the end of your document. Make sure that your document meets the expectations for an accessible document described in the [{{site.quarter}} Accessible Documents Canvas Outcome]({{site.outcomes}}).  Here is a [UW web page about how to make accessible documents](https://www.washington.edu/accesstech/documents/) and a [UW video about how to make accessible documents](https://www.washington.edu/doit/videos/index.php?vid=67).*

# A11yhood Analysis Template
1. Your article summary (link to the article you read). *Read your article and summarize it. Your summary should be one paragraph long (200-300 words). It should explain what practice, policy, or technology the article is about*
2. Your Positive Disability Principles Analysis should address whether the practice, policy or technology is:
   1. Abelist
   2. Accessible (and if so, to what degree -- in part or as a whole?)
   3. Disability led 
   4. Being used to give control and improve agency for people with disabilities
   5. Addressing the whole community (intersectionality, multiple disabled people, multiply disabled people)
3. Your Disability Justice analysis
   1.  **Principle Name**
	   - **Definition:** *Name and define the priniciple*
	   - **Analysis:** *Write 1-2 paragraphs (~200-300 words) explaining how the service or technology described in the article you picked addresses, or fails to address, that principal. Explain how it could do a better job of embodying that principle.*
	2. **Principle Name**
	   - **Definition:** *Name and define the priniciple*
	   - **Analysis:** *Write 1-2 paragraphs (~200-300 words) explaining how the service or technology described in the article you picked addresses, or fails to address, that principal. Explain how it could do a better job of embodying that principle.*
   3. **Principle Name**
	  - **Definition:** *Name and define the priniciple*
	  - **Analysis:** *Write 1-2 paragraphs (~200-300 words) explaining how the service or technology described in the article you picked addresses, or fails to address, that principal. Explain how it could do a better job of embodying that principle.*
4.  Your Plain Language guidelines and summary
	  -  Which plain language guidelines should we look for in your summary **new: (from the list in the [canvas outcomes]({{site.canvas}}/outcomes) rubric)?**
	  -  Your Summary. *Use the guidelines to simplify the text from your 200-300 word summary. Include this second version of your 200-300 word summary in your handin. Note: This is the only thing in this assignment that needs to be in plain language.*
5.  When writing the report, did you read and follow [class guidelines]({{site.baseurl}}/academic-conduct#GenerativeAI) on GAI use?
- *Tell us which AI program you used if any*
- *Cite anyone it directly quoted*
- *Cite any sources it drew closely from*
- *Comply with overall academic policies at UW*


# Example Assignment 
*[Comment: Thanks to Athena Gundry for generousl sharing her assignment with the class]*

The article I chose is Disability Justice Advocates Raise Concerns over Mask Mandate Drop, which discusses the removal of the mask mandate at Harvard University.

## Article Summary
*[missing: We did not provide a template when this example assignment was written, and this student chose to talk about the article without summarizing it. Since they did an excellent job on their analysis and summarized their entire analysis in plain language, we did not reduce their participation grade.] *

## Positive Disability Principles Analysis 
*[missing in this assignment (new this year)]

## Disability Justice Analysis
*[Comment: The analyses of each principle demonstrate a very clear understanding of what the principals mean. This student received an excellent on their disability justice analysis.]*


### Leadership of Those Most Impacted
#### Definition
The first way that dropping mask mandates violates the 10 Principles of Disability Justice is by ignoring Leadership of Those Most Impacted, which is the self-explanatory principle of centering the experiences of those who will be most impacted by oppressive systems.

*[Comment: The definitions given are relatively short but very clear. Another sentence would not hurt here.]*
#### Analysis

It violates this principle by deciding to drop mask mandates, which affects the disabled community the most, because of the concerns of those who do not have disabilities, which it affects the least. While the article says that the university spokesperson they reached out to “did not directly respond to a question about whether disabled or immunocompromised people are represented in or consulted by the UCAG.” To me, this is telling ennough - it should be a clear and resounding yes if they want to follow this principle and center the experiences and lives of those who are disabled and most at risk due to not masking during a pandemic. To remedy this the voices of students with disabilities should have been sought out and consulted before making such a decision, such as from student organizations like the Harvard Undergraduate Disability Justice Club that Shang from this article represents (and correctly centers in its own discussion of the issue at hand).

### Sustainabiliity
#### Definition
The second way that dropping mask mandates violates the 10 Principles of Disability Justice is by violating the principle of Sustainability, which is the principle of pacing oneself, collectively and individually, and sustaining long-term transformative justice.

#### Analysis
 In this case, the university did the exact opposite of that both in its dropping of the policies and through what it said to defend these actions. In dropping the ability to attend school remotely and have more flexible work/attendance accommodations, Harvard did not sustain these disability-friendly policies and treated them as short-term exceptions due to an emergent situation, despite the fact that it significantly enabled students at the university to finally felt like they “had access to education”, and that they “didn’t have to miss out on education because I experienced life a bit differently”.
The quotes from Harvard spokespeople and professors speak to how they viewed it only as a short term exception due specifically to the pandemic - they talk about the ‘“large number of community members” who have recovered from Covid’, and the declining case rates of Covid. No thought seems to be given to the remote learning options outside of the context of the pandemic and in the context of a sustainable disability-friendly practice, as when one of the Harvard spokespeople in the article states that “While it is the case that Harvard College transitioned, temporarily, to remote instruction during the COVID-19 pandemic, that transition took place across the entire curriculum for all students”. Clearly the options that remote learning gave for students with disabilities and other obligations is not considered at all. A way this could be remedied is by restoring such options and giving guidance to teachers on how they can best integrate remote learning into their classes.

### Interdependence
#### Definition
The third way that removing mask mandates violates the 10 Principles of Disability Justice is by violating Interdependence, the principle that communities must work together towards liberation and are all interdependent. 
#### Analysis
Critically, masking is a group effort - the more people who mask, the more protected the community they’re in will be, especially since masking helps others more than it helps yourself. By the rhetorical shift to it being an individual problem and not a community one, the university disavows any concept of interdependence and instead shifts the burden onto each individual student, which is especially heavy on those with disabilities. This is even more concerning given that “Some disabled students have criticized the AEO as sluggish or unhelpful.” (the AEO being Harvard’s equivalent of the DRS) This makes the burden heavier on each student who has disabilities, as they must put in the legwork of dealing with a bureaucratic and inflexible organization who seemingly doesn’t have their best interests at heart. In the article, the co-president of the Harvard Undergraduate Disability Justice Club said that she was constantly passed between people who can’t (or won’t) do anything, as was the case when her professor told her to consult the AEO for options and the AEO told her to consult her professor. One way this could be remedied is not only by shifting the rhetoric back to emphasizing masking as a community effort, but by maintaining a mask mandate and remote options for students in the first place - this would not put the burden on the individual disabled student to navigate a labyrinthian bureaucracy they may not even know very much about.

## Your Plain Language guidelines and summary
### Which plain language guidelines should we look for in your summary?
The four guidelines I’m focusing on are using simple words, using positive language, using short paragraphs, and using active voice.

*[Comment: "Simple words" is a place where this simplified text really shines. The author carefully reworded each paragraph in a way that is much simpler to read but clearly conveys the same important content as the original. "Positive language" is pretty consistent. "Short paragraphs" could be even shorter, or be broken up more with bullets or formatting. "Active voice" is something many students struggle with and it is not fully fixed below. Here are some exampels of passive voice and possible rewordings: ]*
- *Passive Voice: "Masks do this because wearing masks helps other people more than it helps you."*
- *Active Voice: "Masks help more when many people wear them because they protect others more than the wearer."*

### Your Summary
The article I worked on was Disability Justice Advocates Raise Concerns over Mask Mandate Drop. This article talked about Harvard University removing the requirement to wear a mask to school. People wear masks to stop everyone getting sick.

The university removing mask requirements can harm people with disabilities. The first way it can harm them is by ignoring their experiences. People wearing masks helps disabled people most. Because of this, the university should listen most to people with disabilities about whether to require masks. Instead, the university listened the most to people without disabilities. The person writing this article talked to somebody who spoke for the university about this. The article writer asked that person whether they listened to disabled people on this decision. The person who spoke for the university avoided the question. This makes me think they don’t listen to people with disabilities enough. Not listening to disabled people is a problem. The university should have fixed this problem.

There is another way Harvard University’s policies harm disabled people. The second way is by only thinking short term. The university got rid of its mask requirements. The university also got rid of online learning. Those things helped disabled people. They treated these policies as short-term. If they left the policies alone, they could help people long-term. The university said they only had the policies when so many people were sick. The university got rid of the policies now that fewer people are sick. The university didn’t think about how disabled students are helped by the policies they got rid of.

There is one more way that the university’s policies harm disabled people. The third way is by only thinking about people alone. The university should think about people as a group instead of alone. Masks help most when lots of people wear them. Masks do this because wearing masks helps other people more than it helps you. Making it a problem for each person makes it hard. This is because it is easier for people to work together. Disabled students are harmed more by working alone. This is because they have to do all the work. People at the university don’t want to help disabled students. People at the university want to make it somebody else’s problem.

