---
layout: default
title: Assignments
description: Course assignments
---

* TOC
{:toc}

This class uses a combination of in class work, individual
assignments, and one larger project. Students spend a majority of the
class on a longer open ended final project that is more research
oriented. All of the assignments will have some minimum required
competencies (see the [syllabus]({{site.baseurl}}/index.html) and the
section on [competencies](#competencies) below) and students may
indicate a certain number of self-selected additional competencies
they wish to be assessed on.


# Short Required Assignments: 

1. [Finding AT Around Us](finding-accessibility.html): Students need to find first-person videos by
   people with disabilities about their use of standard or cutting
   edge AT technology, and then give an accessible presentation about
   what they find. 
3. [A11yhood Analysis](disabilityjustice.html): Analyize an article using our A11yhood and disability justice principals
3. [Web/App Access UARS](website.html)
4. [Accessibility Implementation](technology-implementation.html): Make something (not necessarily disability focused) that already exists more accessible
5. [Web/App Access Report](website-report.html)

# Larger Projects

There will be a larger open ended project that takes place over the entire quarter and ends with a Final project presentation and/or poster. The project deliverables are: 

1. A [proposal](project-proposals.html): Due Mon 11/4
2. First [checkpoint](project-checkpoint.html): Slides due Wed 11/13; Present to course staff in Section on Thurs 11/14
3. Second [checkpoint](project-checkpoint2.html): Slides due Sun 11/24; Present to course staff on Mon 11/25 or Wed 11/27
4. A [final presentation or poster](project-final-presentations.html): Slides or poster due Tues 12/4 at noon; Posters presented Thursday during section; Presentations on Friday in class. 
5. A [final group handin](project-final-handin.html): Due Monday, 12/9
6. A [final individual handin](project-final-individual-template.html): Due Monday, 12/9

# Competencies 
As described in the [syllabus]({{site.baseurl}}/index.html), your
grade in the class will be based on whether you achieve *non
competent*, *competent* or *excellent* in each of these topics.

See [canvas outcomes]({{site.canvas}}/outcomes) for more details on each competency. 

1. **Disability Justice**: Demonstrate an ability to argue for how a given technology or research project, including your own, meets or fails to meet appropriate disability principles drawn from from disability justice's  [10 principles laid out by Sins Invalid](https://static1.squarespace.com/static/5bed3674f8370ad8c02efd9a/t/5f1f0783916d8a179c46126d/1595869064521/10_Principles_of_DJ-2ndEd.pdf).
2. **Positive Disability Principals**: Demonstrate your ability to enact positive disability principals in your coursework. These include learning and applying principals such as non-ablist language and ideas such as emphasizing agency and control and avoiding disability dongles. 
3. **Accessibility Technology Familiarity**: Demonstrate that you are able to use various accessibility technologies to find problems with a website or app (e.g. screen readers and tab based input would not be considered different, but screen readers and magnifiers would be considered different). 
4. **Automated Accessibility Checking**: Demonstrate that you are able to use an automated checker to find problems with a website
5. **Accessibility Rules (Web/App)**: Demonstrate that you can properly assign a WCAG rule to a problem you found 
6. **Finding First-Person Accounts**: Demonstrate your ability to find first person accounts of an access need or other opportunity for building accessibility technology. A first person account is a description by a disabled person of their experiences, needs and goals with respect to an accessibility topic. 
7. **Accessible Documents**: Ensure that documents and presentations you create are accessible to everyone in your intended audience, including people with disabilities. This applies to presentations, word documents, and pdfs. **Note: Inaccessbile documents may not be assessed for other competencies until they are made accessible.**
8. **Accessible Presenting**: Demonstrate you can present accessibly, following [best practices](https://www.washington.edu/doit/making-your-presentation-accessible). As with accessible document creation this ensures that everyone in your intended audience, including people with disabilities, can participate in what you are doing.
9. **Image Description**: Create image descriptions that ar concise, complete and accurate. You should use best practices to decide when to mention the background, describe people, and so on. You should learn to do this for various types including pictures, diagrams, screen shots, and so on in an accessible fashion. 
10. **Plain Language Writing**: Simplify document text following best practices for text simplification (e.g., see the [federal text simplification website](https://www.plainlanguage.gov/guidelines/)) to ensure that *everyone* in the disability community can benefit from information that is shared. 

