---
layout: assignment
title: Final Project Final Presentations and Handin
revised: May 15, 2024
description: Present your final project
---
# Overview 

In this phase of the final project, you will present a complete *final* writeup and presentation of your project.

## Learning Goals / Competencies
This homework contributes to / will be assessed on
- Accessible Document Creation
- Disability Justice Analysis
- Image Description
- Accessible Presenting (for those who participate in the presentation)

Optionally, if you complete the requirements for it, you can add any other competency. 

# Details

## 0. Work on your final project

You should work to meet the goals you set out in your [Project Checkpoint](project-checkpoint.html). Make sure to leave sufficient time for validation and writing up your project. 

## 1. Create A poster And Present It

You will submit a poster to us by 12/7 bedtime (hard deadline). This is required so we can print it before the poster session. Here is a [UW page with poster templates](https://www.washington.edu/brand/templates/research-posters/). Please follow DO-IT's [guide to creating an accessible poster](https://www.washington.edu/doit/how-can-i-create-conference-poster-accessible-people-disabilities) when you do this. 

You should start with these templates and add the following things:
1. Key basic information
   a. A [CREATE logo](https://drive.google.com/drive/u/1/folders/1d7XCBCCrWdhcw3gLB_l50YaZgySatbgK)
   b. a QR code that links to your website
2. The following headers:
   a. What did you do 
   b. Why is it needed (including first person evidence & disability model analysis)
   c. Technical details of what you did including how you achieved goal and what software / platforms you used
   d. How you validated the idea
   e. What you learned & suggested questions ("Ask me about...")
   
## 2. Be prepared to talk about your poster at a poster session (REQUIRED)

You should bring a demo with you to the poster session and be prepared to show what you did in addition to talking about your poster.

Presenting a poster accessibly is similar to giving an accessible talk -- you need to describe images visuals you are talking about on the poster. In addition, keep in mind the following points (quoted from Rua Williams' [Guide to Making Accessible Research Posters](http://www.ruamae.com/disability-advocacy/guide-to-making-accessible-research-posters/)

- "conversation during poster presentation times can be difficult for people who are Deaf, Hard of Hearing, have auditory processing issues, affected speech or expressive language, or use AAC to communicate."
- "As a presenter, keeping a notepad on hand to pass notes back and forth with interested attendees can help."
- "Also, remain patient and allow people with communication disabilities equal access to your time."
- Finally, "don’t assume someone is uninterested in talking to you based solely on their equipment or behavior. Any person who seems to linger around your poster deserves to be asked directly if they have questions or would like you explain the poster for them."

Rua also recommends: 

"While your poster should be informational enough to be of interest even when you aren’t present, don’t expect people to read the poster while you are standing there. Present it! When you are not there, consider leaving a way for people to ask questions, such as post-it notes, a Sli.do event, or even a twitter tag."

## 2. Create a web page
You will make a (minimum W3C Level A) accessible, public-facing web page as part of the class site by providing us with [kramdown markdown](https://kramdown.gettalong.org/syntax.html). You can test accessibility using the [kramdown markdown editor](https://kramdown.electricbook.works/).

Be sure to follow the writing guidelines put out by [SIGACCESS for writing about disability](https://www.sigaccess.org/welcome-to-sigaccess/resources/accessible-writing-guide/)

Your page should contain the following:

- Text describing: 
  - Introduction– ~3 paragraphs (about 750 words): Present the promise/ obstacle/ solution for your project— What is the problem you are solving and why is it important to solve it? 
  - Positive Disability Principals ~3-5 paragraphs: Address the questions in this competency
  - Related Work– ~3 paragraphs: Talk about relevant work that closely connects with your project.
  - Methodology and Results– ~6 paragraphs : What did you do in your project- what did you design or implement? What were your metrics for success, and how did you validate?  This should include at least one picture of your project, with alt text. 
  - Disability Model Analysis ~3 paragraphs (one per principal)
  - Learnings and future work ~1-2 paragraphs (about 400 words): Describe what you learned and how this can be extended/ built on in the future.
    
To demonstrate that your website is accessible, please include an accessibility check summary at a minimum using an automated tool to generate it. 

# Turnin
Your final set of deliverables are individual as competencies are assessed and submitted individually.
- Your slide deck presenting your work 
- Your public-facing web page markdown and any associated images
- Your public web page accessibility assessment
- The competencies you wish to be assessed on
- A description of part of your hand-in should be used
to assess this (slide content or presentation), and what your role was in producing that.

Note that for each competency, you will need to meet the requirements
of the rubric for that competency

