---
layout: assignment
published: true

title: Final Project Final Presentations 
revised: November 19, 2024
description: Present your final project
---
# Overview 

In this phase of the final project, you will present a complete *final* writeup and presentation of your project.

##  Competencies
This homework contributes to
- Accessible Document Creation
- Accessible Presenting (for those who participate in the presentation)
- Image Description

# Turnin
1. [Submit]({{site.submit}}) your slides 

# Details
Each group will either present at the poster session or give a presentation. An individual in a group may request to do a presentation even if the group is planning on presenting a poster. Depending on which you are doing, follow the relevant gouidelines below: 

## Option 1: Create Slides And Present Them
You will submit, and present slides in-class. Presentation time will be decided based on group formation and number of projects and discussed in class. Please ensure that your submitted slides are accessible and that you are  present accessibly and stay on-time. Your slides should include the following. Note that *update* are slides you have presented before and **new** are new content. 

1. What (at a high level) did you do?
2. Why is it important?
4. Provide technical details. How did you achieve your goals? What software/platforms did you use? What did you do yourself?
5. Show us a demo if you can!
6.  What are some things you learned from this effort? 

## Option 2: Create a Poster

Please be aware that posters have a *hard* submission deadline because we need to print them on a shared poster printer. Refer to [Ed]({{site.discussion}}) for details. Here is a [UW page with poster templates](https://www.washington.edu/brand/templates/research-posters/). Please follow DO-IT's [guide to creating an accessible poster](https://www.washington.edu/doit/how-can-i-create-conference-poster-accessible-people-disabilities) when you do this. You should also provide a QR code next to each image that provides ALT text for that image. You can use a site such as [qr.io](https://qr.io/) to generate these QR codes. 

You should start with these templates and add the following things:
1. Key basic information
   a. A [CREATE logo](https://drive.google.com/drive/u/1/folders/1d7XCBCCrWdhcw3gLB_l50YaZgySatbgK)
2. The following headers:
   a. What (at a high level) did you do? 
   b. Why is it important?
   c. Provide technical details. How did <s>will</s> you achieve your goals? What software/platforms did <s>will</s> you use? What did <s>will</s> you do yourself?
   e. What you learned & suggested questions ("Ask me about...")
3. Make it accessible. Please include

Be prepared to talk about your poster at a poster session during your assigned time. If possible, bring a demo with you to the poster session and be prepared to show what you did in addition to talking about your poster.

Presenting a poster accessibly is similar to giving an accessible talk -- you need to describe images visuals you are talking about on the poster. In addition, keep in mind the following points (quoted from Rua Williams' [Guide to Making Accessible Research Posters](http://www.ruamae.com/disability-advocacy/guide-to-making-accessible-research-posters/)

- "conversation during poster presentation times can be difficult for people who are Deaf, Hard of Hearing, have auditory processing issues, affected speech or expressive language, or use AAC to communicate."
- "As a presenter, keeping a notepad on hand to pass notes back and forth with interested attendees can help."
- "Also, remain patient and allow people with communication disabilities equal access to your time."
- Finally, "don’t assume someone is uninterested in talking to you based solely on their equipment or behavior. Any person who seems to linger around your poster deserves to be asked directly if they have questions or would like you explain the poster for them."

Rua also recommends: 

"While your poster should be informational enough to be of interest even when you aren’t present, don’t expect people to read the poster while you are standing there. Present it! When you are not there, consider leaving a way for people to ask questions, such as post-it notes, a Sli.do event, or even a twitter tag."

