---
layout: assignment
title: Final Project Final Presentations and Handin
revised: May 15, 2024
description: Present your final project
---
# Overview 

In this phase of the final project, you will present a complete *final* writeup and presentation of your project.

## Learning Goals / Competencies
This homework contributes to / will be assessed on
- Accessible Document Creation
- Accessible Presenting (for those who participate in the presentation)
- Applicaiton of Positive Disability Principals
- Disability Model Analysis
- Finding First Person Accounts
- Image Description

Optionally, you can add
- Familiarity with a Range of Accessibility Technologies
- Plain Language Writing

# Details

## 0. Work on your final project

You should work to meet the goals you set out in your [Project Checkpoint](project-checkpoint.html). Make sure to leave sufficient time for validation and writing up your project. 

## 1. Create Slides And Present Them

You will submit, and present slides in-class. Presentation time will be decided based on group formation and number of projects and discussed in class. Please ensure that your submitted slides are accessible and that you are making best-effort to present accessibly while staying on-time. Your slides should include the following. Note that *update* are slides you have presented before and **new** are new content. 

1. *update* What (at a high level) did <s>will</s> you do? 
2. *update* What is your evidence for why this is needed? Includes your first person evidence and your disability justice analysis. 
3. *update* Why don't we have this already? To answer this you will need to look at what we *do* have and explain why your idea isn't already solved
4. *update* Provide technical details. How did <s>will</s> you achieve your goals? What software/platforms did <s>will</s> you use? What did <s>will</s> you do yourself?
5. **new** Show us a demo! 
5. *update* How did <s>will</s> you validate your idea and what were the results
6. **new** What are some things you learned from this effort? <s> Why is this feasible (timeline, etc)</s> 

## 2. Create a web page
You will make a (minimum W3C Level A) accessible, public-facing web page as part of the class site by providing us with [kramdown markdown](https://kramdown.gettalong.org/syntax.html). You can test accessibility using the [kramdown markdown editor](https://kramdown.electricbook.works/).

Be sure to follow the writing guidelines put out by [SIGACCESS for writing about disability](https://www.sigaccess.org/welcome-to-sigaccess/resources/accessible-writing-guide/)

Your page should contain the following:

- Text describing: 
  - Introduction– ~3 paragraphs (about 750 words): Present the promise/ obstacle/ solution for your project— What is the problem you are solving and why is it important to solve it? 
  - Positive Disability Principals ~3-5 paragraphs: Address the questions in this competency
  - Related Work– ~3 paragraphs: Talk about relevant work that closely connects with your project.
  - Methodology and Results– ~6 paragraphs : What did you do in your project- what did you design or implement? What were your metrics for success, and how did you validate?  This should include at least one picture of your project, with alt text. 
  - Disability Model Analysis ~3 paragraphs (one per principal)
  - Learnings and future work ~1-2 paragraphs (about 400 words): Describe what you learned and how this can be extended/ built on in the future.
    
To demonstrate that your website is accessible, please include an accessibility check summary at a minimum using an automated tool to generate it. 

# Turnin
Your final set of deliverables are individual as competencies are assessed and submitted individually.
- Your slide deck presenting your work 
- Your public-facing web page markdown and any associated images
- Your public web page accessibility assessment
- The competencies you wish to be assessed on
- A description of part of your hand-in should be used
to assess this (slide content or presentation), and what your role was in producing that.

Note that for each competency, you will need to meet the requirements
of the rubric for that competency

