---
layout: assignment
published: true

title: Research Paper Analysis
description: Analyze an article using theoretical frameworks drawn from disabilty studies and activism
revised: August 20, 2023

---
* TOC
{:toc}

# Overview 

The goal of this homework is to apply a disability model/framework to
analyzing a technology or service currently in use in the world. It is also helpful to your peers, it is due 2 days ahead of the lecture on that topic. 

## Learning Goals / Competencies
This homework may contribute to 
- Your competency grade on understanding how to apply Positive Disability Principals to Research
- Your competency grade on Disability Model Analysis 
- Your competency grade on Accessible Document Creation
- Other competencies you choose, if relevant

# Details

To complete this assignment, you will need to do the following

## 0. Select an article to focus on.
You should pick one of the research papers assigned as a reading in class, or a paper of your own choosing (requires instructor approval). 

## 1. Select and define three principals/models you will use to analyze it.

You may analyze and critique it using concepts such as 
- One of the medical, social or other models of disability as defined [in this book chapter](https://books.google.com/books?hl=en&lr=&id=7inBEAAAQBAJ&oi=fnd&pg=PA17&dq=Shakespeare,+T.,+and+N.+Watson.+2001.+%E2%80%9CThe+Social+Model+of+Disability:+An+Outdated+Ideology%3F%E2%80%9D.%E2%80%9D+&ots=GRsD_zEq8B&sig=lzBhwThMZyur4r01nxJj9zoW0kM#v=onepage&q=Shakespeare%2C%20T.%2C%20and%20N.%20Watson.%202001.%20%E2%80%9CThe%20Social%20Model%20of%20Disability%3A%20An%20Outdated%20Ideology%3F%E2%80%9D.%E2%80%9D&f=false)
- The concept of a disability dongle as defined [in this post](https://blog.castac.org/2022/04/disability-dongle/)
- Up to three of the [10 principles of disability justice](https://static1.squarespace.com/static/5bed3674f8370ad8c02efd9a/t/5f1f0783916d8a179c46126d/1595869064521/10_Principles_of_DJ-2ndEd.pdf)
- [A feminist theory of universal design](https://ojs.library.osu.edu/index.php/dsq/article/view/3871/3411)
- Something else approved by the instructors

## 1. Read and summarize article on the topic you have selected. 
Read your article and summarize it. Your summary should be about a two paragraphs long. The first paragraph should explain what the paper is about. The second paragraph should answer the following questions:

- Is this project ableist?
- What parts of the work are accessible and what are not (for example, are both design tools, and their outputs accessible?)
- Are people with disabilities engaged in guiding this work? At what stages?
- Is it being used to give control and improve agency for people with disabilities
- Is it addressing the whole community (intersectionality, multiple disabled people, multiply disabled people)

## 2. Analyze it from the perspective of the principles/models you chose

How did the article you chose address, or fail to address, your there principles? 

For each principle
- Name and define it 
- Write 1-2 paragraphs (250-500 words) explaining how it relates to the article. Does it highlight a flaw? Or a good aspect? 

# Turnin
This should be shared with the class on the [discussion board]({{site.discussion}}) and submitted on  [Canvas]({{site.canvas}}). Your writeup should include
- The article you read
- Your summary of the article
- Your analysis including **definitions of the 3 principles/models you picked** and your analysis of them
- Remember the [academic conduct guidelines]({{site.baseurl}}/academic-conduct.html) and tell us if and how you used generative AI in your assignment, or any other sources of information you used.
