---
layout: assignment
published: true

title: Accessibility Implementation Template (Individual)
description: Template for your Accessibility Implementation assignment
revised: October 17, 2024
---
See the [Accessibility Implementation Assignment](technology-implementation.html) for more details.

*Make sure that your document meets the expectations for an accessible document described in the [{{site.quarter}} Accessible Documents Canvas Outcome]({{site.outcomes}}).  Here is a [UW web page about how to make accessible documents](https://www.washington.edu/accesstech/documents/) and a [UW video about how to make accessible documents](https://www.washington.edu/doit/videos/index.php?vid=67).*

# Accessibility Implementation Template

Answer the following questions

1. *What website/app and task were you testing? Include a screen shot of the unmodified original website/app.*
2. *What accessibility technology did you use? Answer the following questions* 
	- *What is it?*
	- *What disabilities does it support?*
	- *What are its strengths and/or weaknesses?* 
	- *What happened when you tried it?* 
3. *Summarize the problems you found with the original website/app*
4. *Describe what you did to fix them*
5. *What did you learn when completing this assignment?*
6. *When writing the report, did you read and follow [class guidelines]({{site.baseurl}}/academic-conduct#GenerativeAI) on GAI use?*
- *Tell us which AI program you used if any*
- *Cite anyone it directly quoted*
- *Cite any sources it drew closely from*
- *Comply with overall academic policies at UW*
7. *Appendix: Provide your UARS*

<!-- JEN TODO: Look for an example; data on how long this assignment takes and so on. Make sure all the required competencies are met.  -->
