---
layout: assignment
published: true

title: Website/App Report Reflection (Individual)
description: Details of what to put in your reflection
revised: 10/22/2024

---
See the [Website Report Assignment](website.report.html) for more details.

*Make sure that your document meets the expectations for an accessible document described in the [{{site.quarter}} Accessible Documents Canvas Outcome]({{site.outcomes}}).  Here is a [UW web page about how to make accessible documents](https://www.washington.edu/accesstech/documents/) and a [UW video about how to make accessible documents](https://www.washington.edu/doit/videos/index.php?vid=67).*


# Website/App Report Reflection (Individual)
1. *What was your role in writing the report? How, if at all, did you contribute to making the report accessible?*
2. *How did your contributions compare to those of your group members?*
3. *When writing the report, did you read and follow [class guidelines]({{site.baseurl}}/academic-conduct#GenerativeAI) on GAI use?*
4. *Would you like to be assessed or re-assessed on any competencies? You will be assessed on your document accessibility. However, if you wish to be assessed on any additional competencies beyond the ones listed here, you need to tell us and fulfill requirements of that competency.*
   - *Examples of re-assessments could be adding a UAR with a new accessibility technology, or updating your image descriptions.*
	 - *If so, be sure to answer the relevant competency-specific questions in a reflection here.*
	 - *In addition, please be sure to turn in a version with change tracking turned on.*
   - *An example of a "new" competency would be writing a plain language summary of one section of your report. To be assessed, for each competency, tell us:* 
	 - *Which competency we are assessing you on*
	 - *Answer the relevant competency-specific questions and/or provide any required reflections (such as providing the list of plain language guidelines you used if you write a plain language summary)*


