---
layout: assignment
published: true

title: Website/App Accessibility Report (Group)
description: Learn how to write about and remediate accessibility problems with websites and apps
revised: 10/22/2024

---
* TOC
{: toc}

# Overview
The goal of this homework is to learn how to report your UARs and present them in an actionable form a stakeholder.
 In the [Website Assessment](website.html) assignment, you: learned how to use automated tools (and learned their limitations); and learned how to address the limitations of automated tools using accessibility tools. 
 In this assignment, you will: Learn how to write up an assessment and prioritize what problems to fix; Practice identifying paths to fixing problems. You will also have the opportunity to practice UI image description. 

Please note that *plain language* is *not* required (or expected) for this assignment. 

## Competencies
This homework may contribute to your competency grade on 
- Correct use of Web/App Accessibility rules 
- Accessible document creation

And any competencies you add. 

## Length & Difficulty

Students in the past have reported that this report requires a median of 6 hours to complete. Comments students shared with us include:
- We [learned a lot from] how other people from group come up with different UARS. 
- It was very motivating to do this for a real client

Here are is an example prior year's report that is a [good example](webegs/DigitalDefense.docx) of what you are aiming for (note that small details of requirements may have changed from year to year).

# Turnin 
1. Complete the assignment as described below. 
2. [Submit]({{site.submit}}) your *individual* reflection using this [reflection template outline](website-report-reflection.html). This is also where you will include information about any extra competencies you want assessed. 
3. [Submit]({{site.submit}}) your group report using this [report template outline](website-report-template.html)

# Details 
For this assignment, you will be given the option to work in a group of up to 4 students who evaluated the same website as you in the [Website Assessment](website.html) assignment to write a report for the client summarizing the combined findings of your group's assessments. 

Your report should be about 8 pages long, single spaced, with 12 point font. Your report should be a word document (you can download one from google docs if you work there). It should be accessible (including proper use of headings, ALT text, table markup and so on). If you directly quote anything when describing the issue (for example) include a footnote linking to your source, and put it in quotes. It should follow the [provided outline](website-report-template.html)

