---
layout: assignment
published: true

title: Website/App Assessment Handin (Individual)
description: Details of what to put in your handin
revised: October 9, 2024

---
* TOC
{: toc}

See the [Website Assesssment Assignment](website.html) for more details.

# Website/App Assessment Handin (Individual)
*Make sure that your document meets the expectations for an accessible document described in the [{{site.quarter}} Accessible Documents Canvas Outcome]({{site.outcomes}}).  Here is a [UW web page about how to make accessible documents](https://www.washington.edu/accesstech/documents/) and a [UW video about how to make accessible documents](https://www.washington.edu/doit/videos/index.php?vid=67).*

*Respond to the reflection prompts*
1. Specify the tasks you were testing in your submission.
2. Tell us, what are some examples of problems you could only identify with manual testing using an accessibility technology (instead of an automated tester)?

*Answer the following competency-specific questions*

- Accessibility Technology Familiarity Competency: *For each of the two accessibility technologies you used, tell us about how the AT works, users, and strengths and weaknesses of the AT, answering the same questions as in AT Around Us:*
  - AT 1: 
	- *What is it?*
	- *What disabilities does it support?*
	- *What are its strengths and/or weaknesses?* 
	- *What happened when you tried it?* 
  - AT 2: 
	- *What is it?*
	- *What disabilities does it support?*
	- *What are its strengths and/or weaknesses?*
	- *What happened when you tried it?*
- Automated Checking Competency:
  - *What automated tool did you use?*
  - *What did you like most and dislike most about it?*
  - *How did you use it to check POUR?*
- Accessibility Rules Competency: 
  - *Which website and tasks within that website were you assessing?*
  - *Hand in a minimum of 4 UARS, making sure you have 2-4 automated UARS and at least 2 UARS (minimum of one each) from the two different ATs you used. UARs should be complete and clear, correctly reference the relevant WCAG guideline, have a good rationale for severity, and reflect important issues. See the [outcome description]({{site.outcomes}}) for more details*
  <!-- - Change this to 6 and 2 each next year? -->
-  When writing the report, did you read and follow [class guidelines]({{site.baseurl}}/academic-conduct#GenerativeAI) on GAI use?
   - *Tell us which AI program you used if any*
   - *Cite anyone it directly quoted*
   - *Cite any sources it drew closely from*
   - *Comply with overall academic policies at UW*
- Would you like to be assessed or re-assessed on any competencies? *You will be assessed on your document accessibility and image description competencies. and they do not require any other action from you. However, if you wish to be assessed on any additional competencies beyond the ones listed here, you need to tell us and fulfill requirements of that competency. For example, if you want to be assessed on first person accounts, you should add a header here for first person accounts, and then meet the requirements of that competency as described in the canvas outcomes. Typically this requires writing a paragraph explaining how you met the requirements for the specific competency you are asking to be assessed on.*


